@media only screen and (min-width:445px){
span#M11 {height:37.4764pt; width:246.48pt;}
span#R11, span#L11 {width:13.44pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {position:absolute;left:136.92pt;top:0pt;}
svg#M11-3 {margin-top:12.81pt;position:absolute;}
}
@media only screen and (min-width:269px) and (max-width:444px){
span#M11 {height:64.6589pt; width:100%;}
span#R11, span#L11 {width:13.45pt;}
svg#I11, svg#IL11  {display:none;}
svg#M11-1 {position:absolute;left:0pt;top:-9.75pt;}
svg#M11-2 {right: 0;top:27.18pt;position: absolute;}
svg#M11-3 {margin-top:26.4pt;position:absolute;}
}
@media only screen and (max-width:269px){
span#M11 {height:auto; width:auto;}
svg#I11, svg#IL11  {display:inherit;}
span#R11, span#L11 {width:auto;}
svg#M11-1, svg#M11-2, svg#M11-3  {display:none;}
}

